## btchip-python 0.1.16

=== debian/changelog ===
btchip-python (0.1.16-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git
  * Initial release. (Closes: #762875)

 -- Richard Ulrich <richi@paraeasy.ch>  Mon, 22 Sep 2014 20:04:07 +0200
