=== debian/control ===
Source: btchip-python
Maintainer: Richard Ulrich <richi@paraeasy.ch>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Section: python
Homepage: https://github.com/LedgerHQ/btchip-python
Priority: optional
Build-Depends: python-setuptools, python-all, debhelper (>=7), dh-python
Standards-Version: 3.9.6

Package: python-btchip
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-hidapi, python-mnemonic, python-usb (>= 1.0)
Description: Python library to communicate with BTChip dongle
 HW-1 is a secure tiny USB smart card based hardware wallet,
 keeping your bitcoin based crypto-currency assets safe.
 The built-in smart card holds your private keys,
 and signs transactions after you confirm them.
 Cheap, fun, easy to use, yet offering a rich API for developers,
 HW-1 makes crypto coins security convenient.
 .
 For more info, visit: https://hardwarewallet.com/
