=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Mon, 22 Sep 2014 17:24:07 +0200

%:
	dh $@ --with python2 --buildsystem=python_distutils
