## btchip-python 0.1.17

=== debian/changelog ===
btchip-python (0.1.17-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 04 Jul 2016 00:03:05 +0200

btchip-python (0.1.16-2) unstable; urgency=medium

  [ Richard Ulrich ]
  * changed dependency from python-hidapi to python-hid to match trezor
    and keepkey packages

  [ Tristan Seligmann ]
  * Raise debhelper compat level to 9.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 29 May 2016 16:47:31 +0200
