=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: python
 Homepage: https://github.com/LedgerHQ/btchip-python
 Priority: optional
-Build-Depends: python-setuptools, python-all, debhelper (>=7), dh-python
-Standards-Version: 3.9.6
+Build-Depends: python-setuptools, python-all, debhelper (>= 9), dh-python
+Standards-Version: 3.9.8
 
 Package: python-btchip
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-hidapi, python-mnemonic, python-usb (>= 1.0)
+Depends: ${misc:Depends}, ${python:Depends}, python-hid, python-mnemonic, python-usb (>= 1.0)
 Description: Python library to communicate with BTChip dongle
  HW-1 is a secure tiny USB smart card based hardware wallet,
  keeping your bitcoin based crypto-currency assets safe.
