## btchip-python 0.1.18

=== debian/changelog ===
btchip-python (0.1.18-1) unstable; urgency=medium

  * New upstream version without changelog
  * Added nano s to the udev rule

 -- Richard Ulrich <richi@paraeasy.ch>  Wed, 31 Aug 2016 21:28:08 +0200
