=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Homepage: https://github.com/LedgerHQ/btchip-python
 Priority: optional
-Build-Depends: python-setuptools, python-all, debhelper (>= 9), dh-python
+Build-Depends: python-setuptools, python-all, debhelper (>=9), dh-python
 Standards-Version: 3.9.8
 
 Package: python-btchip
