## btchip-python 0.1.24

=== debian/changelog ===
btchip-python (0.1.24-1) unstable; urgency=medium

  * New upstream release.
  * Move to Salsa and set Vcs-*.
  * Bump Standards-Version to 4.1.3 (no changes).
  * Build Python 3 package.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 07 Jan 2018 09:11:49 +0200
