=== debian/control ===
Source: btchip-python
Maintainer: Richard Ulrich <richi@paraeasy.ch>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Section: python
Homepage: https://github.com/LedgerHQ/btchip-python
Vcs-Git: https://salsa.debian.org/mithrandi/btchip-python.git -b debian/master
Vcs-Browser: https://salsa.debian.org/mithrandi/btchip-python/tree/debian/master
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.3

Package: python-btchip
Architecture: all
Depends:
 python-hid,
 python-mnemonic,
 python-usb (>= 1.0),
 ${misc:Depends},
 ${python:Depends},
Description: Python library to communicate with BTChip dongle
 HW-1 is a secure tiny USB smart card based hardware wallet,
 keeping your bitcoin based crypto-currency assets safe.
 The built-in smart card holds your private keys,
 and signs transactions after you confirm them.
 Cheap, fun, easy to use, yet offering a rich API for developers,
 HW-1 makes crypto coins security convenient.
 .
 For more info, visit: https://hardwarewallet.com/

Package: python3-btchip
Architecture: all
Depends:
 python3-hid,
 python3-mnemonic,
 python3-usb (>= 1.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to communicate with BTChip dongle (Python 3)
 HW-1 is a secure tiny USB smart card based hardware wallet,
 keeping your bitcoin based crypto-currency assets safe.
 The built-in smart card holds your private keys,
 and signs transactions after you confirm them.
 Cheap, fun, easy to use, yet offering a rich API for developers,
 HW-1 makes crypto coins security convenient.
 .
 For more info, visit: https://hardwarewallet.com/
 .
 This package contains the Python 3 modules.
