## btchip-python 0.1.30

=== debian/changelog ===
btchip-python (0.1.30-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat.
  * Switch to dh-sequence-*.
  * Set Maintainer to DPMT.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Declare rootless build.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 24 Jul 2020 19:44:32 +0200

btchip-python (0.1.24-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936246

 -- Sandro Tosi <morph@debian.org>  Thu, 17 Oct 2019 19:21:52 -0400
