=== debian/control ===
Source: btchip-python
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Tristan Seligmann <mithrandi@debian.org>,
 Richard Ulrich <richi@paraeasy.ch>,
Section: python
Homepage: https://github.com/LedgerHQ/btchip-python
Vcs-Git: https://salsa.debian.org/python-team/modules/btchip-python.git -b debian/master
Vcs-Browser: https://salsa.debian.org/python-team/modules/btchip-python/tree/debian/master
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: python3-btchip
Architecture: all
Depends:
 python3-hid,
 python3-mnemonic,
 python3-usb (>= 1.0),
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to communicate with BTChip dongle (Python 3)
 HW-1 is a secure tiny USB smart card based hardware wallet,
 keeping your bitcoin based crypto-currency assets safe.
 The built-in smart card holds your private keys,
 and signs transactions after you confirm them.
 Cheap, fun, easy to use, yet offering a rich API for developers,
 HW-1 makes crypto coins security convenient.
 .
 For more info, visit: https://hardwarewallet.com/
 .
 This package contains the Python 3 modules.
