## btchip-python 0.1.31

=== debian/changelog ===
btchip-python (0.1.31-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Add dependency on python3-ecdsa (Closes: #981374)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Apr 2021 21:30:39 +0200

btchip-python (0.1.31-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Tristan Seligmann ]
  * New upstream release.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 05 Nov 2020 10:30:46 +0200
