=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: btchip-python
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Tristan Seligmann <mithrandi@debian.org>,
  Richard Ulrich <richi@paraeasy.ch>,
 Section: python
 Homepage: https://github.com/LedgerHQ/btchip-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/btchip-python.git -b debian/master
-Vcs-Browser: https://salsa.debian.org/python-team/modules/btchip-python/tree/debian/master
+Vcs-Git: https://salsa.debian.org/python-team/packages/btchip-python.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/btchip-python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
@@ -19,6 +19,7 @@
 Package: python3-btchip
 Architecture: all
 Depends:
+ python3-ecdsa,
  python3-hid,
  python3-mnemonic,
  python3-usb (>= 1.0),
