=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=btchip

%:
	dh $@ --buildsystem=pybuild
