## btchip-python 0.1.32

=== debian/changelog ===
btchip-python (0.1.32-3) unstable; urgency=medium

  * Team upload
  * Remove retired uploader
  * Patch: Remove invalid version in extras_require

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 13:48:30 +0200

btchip-python (0.1.32-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python3-btchip: Drop versioned constraint on python3-usb in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:34:14 +0000

btchip-python (0.1.32-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * debian/control: Bump Standards-Version to 4.6.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Oct 2022 16:30:32 -0400
