=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: btchip-python
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Tristan Seligmann <mithrandi@debian.org>,
  Richard Ulrich <richi@paraeasy.ch>,
 Section: python
 Homepage: https://github.com/LedgerHQ/btchip-python
@@ -13,7 +12,7 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 
 Package: python3-btchip
@@ -22,7 +21,7 @@
  python3-ecdsa,
  python3-hid,
  python3-mnemonic,
- python3-usb (>= 1.0),
+ python3-usb,
  ${misc:Depends},
  ${python3:Depends},
 Description: Python library to communicate with BTChip dongle (Python 3)
