=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/btchip-python-$1\.tar\.gz/ \
  https://github.com/LedgerHQ/btchip-python/tags .*/v?(\d\S*)\.tar\.gz
